<div class="">
  <ngb-carousel>
    <ng-template ngbSlide *ngFor="let image of images">
      <div class="">
        <img [src]="image.src" alt="Quiénes Somos" width="100%" height="90%" />
      </div>
      <div class="carousel-caption"></div>
    </ng-template>
  </ngb-carousel>
</div>
<div class="titulo text-center">¿Qué es Mikuy?</div>
<app-separador></app-separador>
<div class="fondocafe">
  <br />
  <div class="fondoblanco hover-bg-white">
    <br />
    <p class="sub-header text-center textoInput">
        El Consorcio MIKUY se dedica a apoyar a la población campesina de Colta y
        Riobamba en la venta y distribución de sus productos. Nuestro nombre,
        MIKUY, tiene un significado especial, ya que representa la experiencia de
        sentarse a comer con nuestros seres queridos. Nos enfocamos en la economía
        circular, aprovechando al máximo los recursos y reduciendo los
        desperdicios a través de nuestro centro de acopio y procesamiento.
        Transformamos cereales, legumbres, frutas y hortalizas en productos
        innovadores, como harinas y mezclas de granos. Nuestro objetivo va más
        allá de mejorar la calidad de vida de las familias campesinas, también
        buscamos preservar el medio ambiente y contribuir a la sostenibilidad de
        la región.
        <br>
        <br>
        <strong>Únete a MIKUY y sé parte de un movimiento que impulsa el cambio
        hacia una agricultura más resiliente, inclusiva y rentable. Juntos,
        podemos marcar la diferencia y crear un impacto duradero en nuestras
        comunidades.</strong>
      </p>
      
    <br />
    <div class="row">
      <div class="col-md-6 col-sm-12 text-center">
        <div class="imagenCuadroContenedor imagenCuadroContenedor-izquierda">
          <img
          class="imagenCuadroMediano"
          src="../../../assets/imagenes/DSC_0865.jpg"
          alt=""
        />
        </div>
        
      </div>
      <div class="col-md-6 col-sm-12 text-center">
        <div class="imagenCuadroContenedor imagenCuadroContenedor-derecha">
          <img
          class="imagenCuadroMediano"
          src="../../../assets/imagenes/Noticias5.jpg"
          alt=""
        />
        </div>
        
      </div>
    </div>
    <br />
  </div>
  <br />
</div>
<app-separador></app-separador>
<div class="fondocafe">
  <div class="row">
    <div
      class="col-md-2 col-sm-2 text-center"
      style="border-right: 5px solid white"
    >
      <h2 class="titulo text-center">Misión</h2>
    </div>
    <div class="col-md-10 col-sm-2 text-center">
      <h5 class="sub-description1 text-center">
        Somos una organización que fomenta la producción agroindustrial para
        satisfacer a las comunidades de Riobamba y Colta con alimentación segura
        en la distribución de granos andinos a un precio justo.
      </h5>
    </div>
  </div>
</div>
<app-separador></app-separador>
<div class="fondocafe">
  <div class="row">
    <div
      class="col-md-2 col-sm-2 text-center"
      style="border-right: 5px solid white"
    >
      <h2 class="titulo text-center">Visión</h2>
    </div>
    <div class="col-md-10 col-sm-2 text-center">
      <h6 class="sub-description1 text-center">
        Ser una organización que fomente la producción de granos andinos líderes
        en el mercado en la provincia de Chimborazo, proporcionando a las
        familias involucradas un independencia público privada que fomente un
        valor justo en su producción.
      </h6>
    </div>
  </div>
</div>
<app-separador></app-separador>

<div class="col-sm-12">
  <div class="contenedorImgLargo">
    <img
      class="imagen"
      src="../../../assets/imagenes/copevi_portada.jpg"
      alt="Proyecto
            "
      width="100%"
    />
  </div>
</div>
